@charset "utf-8";
/* CSS Document-naam © Copyright 1997 BASIS CSS/M.H. */

/* PAGINA-OPMAAK*/

body {
    background-color: #f0efef;
    margin: 0;
    padding: 0;
    
}

#nav {
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;

}

#main {
    background-color: white;
    max-width: 100%;
	margin-top:0;
    margin-right: auto;
    margin-left: auto;
    line-height: 2.0em;
    padding-top: 150px;
    padding-bottom: 180px;
    
}

#footer {
    background-color: #f0efef;
    max-width: 100%;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    line-height: 2.0em;
    text-align: center;
    padding: 20px;
}

p {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: 14pt;
    color: #701a16;
}

h1 {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: 36pt;
	color: #701a16;
}

h2 {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: 22pt;
	color: #701a16;
}

h3 {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: 18pt;
	color: #701a16;
}

a:link {
	color:#701a16;
}

a:hover {
    color: #c303eb;
}

.italic {
	font-size: 12pt;
	font-style: italic;
}

.lijn {
  border: none;
  height: 1px;
  background-color: #701a16;
  width: 100%;
}

.center {text-align: center;
}

/* NAVIGATIEBALK */
ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #f0efef;
}

ul.nav li {
  float: left;
}

ul.nav li a {
  background-color: #f0efef;
  display: block;
  color: #701a16;
  font-size: 14pt;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.nav li a:hover {
  background-color: #dedede;
}
/* NB Let op a.active in plaats van a:active */
ul.nav li a.active {
    background-color: #f0d2e6;
}